{% extends 'baseDashboard.html.twig' %}

{% block title %}Tableau de bord {% endblock %}

{% block body %}
  <div class="crancy-body-area">
      <!-- crancy Admin Menu -->
      <div class="crancy-smenu" id="CrancyMenu">
       <!-- Admin Menu -->
        <div class="admin-menu">
          {% include 'dashboard/includes/_sidebar.html.twig' %}
        </div>
        <!-- End Admin Menu -->
      </div>
      <!-- End crancy Admin Menu -->
      {% include 'dashboard/includes/_header.html.twig' %}
      
      <!-- crancy Dashboard -->
      <section class="crancy-adashboard crancy-show">
        <div class="container container__bscreen">
          <div class="row">
            <div class="col-xxl-4 col-6 crancy-main__column">
              <div class="crancy-body">
                <!-- Dashboard Inner -->
                <div class="crancy-dsinner">
                  <div class="row mg-top-30"
                    <div class="col-12">
                      <!-- Hero Content -->
                      <div class="crancy-hbanner">
                        <div class="crancy-hbanner__content">
                          <h2 class="crancy-hbanner__title">
                             Bienvenue 
                          </h2>
                        </div>
                      </div>

                         
                          <div class="crancy-hbanner__button">
                            <a href="#" class="crancy-btn crancy-ybcolor"
                              >Get Started</a
                            >
                          </div>
                        </div>
                      </div>
                      <!-- End Hero Content -->
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-lg-4 col-12 mg-top-30">
                      <!-- Progress Card -->
                    </div>
                  </div>

                </div>
                <!-- End Dashboard Inner -->
              </div>
            </div>
 
          </div>
        </div>
      </section>
      <!-- End crancy Dashboard -->
    </div>
{% endblock %}
